WordPress.org

Support

Support » Plugins and Hacks » [Resolved] WP HTML Sitemap Dosent work with PHP Version 5.2.17

[Resolved] WP HTML Sitemap Dosent work with PHP Version 5.2.17

  • Dolomats0
    Member

    @dolomats0

    Hello

    Firstly nioce plugin i was using for a while till i changed my host
    and it stoped working after long search and testing stuffs i knew why
    because the plugin is not compatible with PHP Version 5.2.17 when i
    switch to PHP Version 5.3.16 by adding the code bellow on the htaccess

    `AddHandler application/x-httpd-php53 .php .php5 .php4 .php3 ##
    `
    it work perfectly so my question is :

    Is it possible that on the next update you will make it compatible with
    PHP Version 5.2.17 ?
    thanks for help

    http://wordpress.org/extend/plugins/wp-html-sitemap/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author wmsedgar
    Member

    @wmsedgar

    Dolomats0,

    We have an update coming out shortly which will make WP HTML Sitemap compatible with PHP v5.2.x. Thanks for your question, and for using WP HTML Sitemap.

    Dolomats0
    Member

    @dolomats0

    that s great

    thanks you for answer

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] WP HTML Sitemap Dosent work with PHP Version 5.2.17’ is closed to new replies.